Priority: Middle (Средний) Due date: 2017-05-31

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:40 Participants (Wiki): Firsov, Gusev, Chakrabarty,

Raghuwanshi, Pavlovskiy

Place: 5205 Participants:  

Description

18:15 - 18:45 Raghuwanshi, Vipul. Report on Frontiers of Massive Data Analysis, Chapter 8 Sampling and massive data

"Presentation" (/attachments/download/1736).

18:50 - 19:25 Nemchaninov, Alexander. Reinforcement learning by combining logics and NN. "Presentation"

(/attachments/download/).

19:25 - 19:40 Conclusions and results of the workshop.

Video stream: ???

History

#1 - 2017-05-25 10:24 - Evgeniy Pavlovskiy

- Copied from Meeting #1633: Scientific seminar 2017-05-24 (cancelled) added

#2 - 2017-05-25 10:24 - Evgeniy Pavlovskiy

- Copied from deleted (Meeting #1633: Scientific seminar 2017-05-24 (cancelled))

#3 - 2017-05-31 17:38 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#4 - 2017-05-31 17:40 - Evgeniy Pavlovskiy

- Description updated

Idea from Artemiy:

1) prctical show of using Python and Deep Learning in practical problems.

#5 - 2017-05-31 17:41 - Evgeniy Pavlovskiy

- Participants (Wiki) set to Firsov, Gusev, Chakrabarty, Raghuwanshi, Pavlovskiy
- Status changed from Resolved to Closed

#7 - 2017-05-31 17:42 - Evgeniy Pavlovskiy

- File seminar.pptx added

#8 - 2017-05-31 17:42 - Evgeniy Pavlovskiy

- Description updated
